Subject: Re: Afterstep???
To: None <tech-pkg@NetBSD.ORG>
From: Matthias Scheler <>
List: tech-pkg
Date: 07/19/1998 17:17:55
In article <Pine.SOL.3.90.980719145421.13901D-100000@rrzc6>,
	Hubert Feyrer <> writes:
> Please pick whatever fits your needs:
> (They should also run on 1.3.2 and newer :)

Not to forget that our "windowmaker" package sources were recently updated to
version 0.16.1. Unfortunately there is no m68k binary version available yet.

Matthias Scheler